Le gestionnaire d'extensions CS5 et CS5.5 compatible Lion

Anthony Nelzin-Santos |
Les utilisateurs de la Creative Suite CS5 et CS5.5 et d'OS X Lion auront peut-être croisé un bug avec le gestionnaire d'extensions. Il se traduit par l'impossibilité d'installer l'un de ces modules, un message d'alerte renvoyant vers un problème de validité de la signature de cette extension. Adobe a publié des versions révisées de ce gestionnaire pour la CS5 [5.0.2 - 3 Mo] et la CS5.5 [5.5.2 - 12,2 Mo] qui règlent ce problème.

avatar Anonyme (non vérifié) | 
Quelle réactivité ! On voit qu'on leur verse 700 euros tous les 18 mois.
avatar hartgers | 
C'est pas comme si Lion était sorti depuis 5 mois et la bêta depuis 10 mois. Ils se moquent de qui ?
avatar hadrien01 | 
Moi, ça va, je n'ai jamais rencontré le bug. Mais la réactivité laisse à désirer. Quoique, ça va par rapport à Apple qui met trois ans avec iTunes...
avatar Tomn | 
Pas disponible dans le gestionnaire de mises à jour spécifique à Adobe …
avatar PECourtejoie | 
Un workaround était disponible quelques jours après la découverte, et la reproduction du bug...
avatar hartgers | 
@hadrien01 : oui mais iTunes marche et marchait, 64 bits ou pas. Je me trompe ?

CONNEXION UTILISATEUR